package com.fos.modules.order.entity;




import com.alibaba.fastjson.annotation.JSONField;
import com.fos.core.base.BaseEntity;

public class OrderCoderIdEntity extends BaseEntity{

	@JSONField(name = "orderCode")//订单code
	private String orderCode;
	
	@JSONField(name = "orderId")//订单ID
	private int orderId;

	@JSONField(name = "orderStatus")//订单状态
	private String orderStatus;

	public String getOrderCode() {
		return orderCode;
	}

	public void setOrderCode(String orderCode) {
		this.orderCode = orderCode;
	}

	public int getOrderId() {
		return orderId;
	}

	public void setOrderId(int orderId) {
		this.orderId = orderId;
	}

	public String getOrderStatus() {
		return orderStatus;
	}

	public void setOrderStatus(String orderStatus) {
		this.orderStatus = orderStatus;
	}
	

}
